# Understanding Fine-grained Distortions in Reports of Scientific Findings

## Introduction

The files in this directory belong to the paper:

Amelie Wuehrl, Dustin Wright, Roman Klinger and Isabelle Augenstein:
"Understanding Fine-grained Distortions in Reports of Scientific Findings"

Please cite this paper as:


```
@inproceedings{wuehrl-et-al_2024understanding,
    title={Understanding Fine-grained Distortions in Reports of Scientific Findings}, 
    author={Amelie Wührl and Dustin Wright and Roman Klinger and Isabelle Augenstein},
    booktitle = "Findings of the Association for Computational Linguistics: ACL 2024",
    month = august,
    year = "2024",
    address = "Bangkok, Thailand",
    publisher = "Association for Computational Linguistics",
}
´´´

Any questions regarding the data should be directed to
Amelie Wührl at: amelie.wuehrl@ims.uni-stuttgart.de

## Content

This directory contains two subdirectories, namely

* `aggregated-labels`		        : MACE-aggregated annotations for the data and tasks, all instances (taskname.tsv), split by scientific dicipline and spilt by train-test instances
* `individual-labels`	: the individual, unaggregated labels as provided by crowdsourced annotators.

`test_set_ids.tsv' contains the instance ids used for model testing.


## Data Format

Note that the data extends the SPICED dataset:

Dustin Wright, Jiaxin Pei, David Jurgens, and Isabelle Augenstein. 2022. Modeling Information Change in Science Communication with Semantically Matched Paraphrases. In Proceedings of the 2022 Conference on Empirical Methods in Natural Language Processing, pages 1783–1807, Abu Dhabi, United Arab Emirates. Association for Computational Linguistics.

The ids in our data correspond with the ids in the original dataset. Ids with '_p' denote a label/score for a paper finding, '_r' denote the respective label/score for a reported finding.


## License

We publish the annotations of this dataset under the CC BY SA license.
